import request from '@/utils/request'

// 查询【请填写功能名称】列表
export function listStand(query) {
  return request({
    url: '/app/stand/list',
    method: 'get',
    params: query
  })
}

// 查询【请填写功能名称】详细
export function getStand(standId) {
  return request({
    url: '/app/stand/' + standId,
    method: 'get'
  })
}

// 新增【请填写功能名称】
export function addStand(data) {
  return request({
    url: '/app/stand',
    method: 'post',
    data: data
  })
}

// 修改【请填写功能名称】
export function updateStand(data) {
  return request({
    url: '/app/stand',
    method: 'put',
    data: data
  })
}

// 删除【请填写功能名称】
export function delStand(standId) {
  return request({
    url: '/app/stand/' + standId,
    method: 'delete'
  })
}
